@charset "UTF-8";



#contentsWrapper {
	padding-top: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dcdcdc;
}


#TopMainPic {
	clear: both;
	width: 890px;
	height: 368px;
	margin-right: auto;
	margin-left: auto;
	padding: 9px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
}




.info-zone {
	width: 415px;
	border: 1px solid #CCCCCC;
}
#Contents .info-zone h2 {
	margin-bottom: 5px;
	padding: 2px;
}
#Contents .info-Box {
	background-image: url(../images/top/foot_info.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 417px;
	padding-bottom: 15px;
	float: left;
	margin-right: 10px;
}

.guide-zone {
	width: 234px;
	border: 1px solid #CCCCCC;
}
#Contents .guide-zone h2 {
	margin-bottom: 5px;
	padding: 2px;
}
#Contents .guide-Box {
	background-image: url(../images/top/foot_guide.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 236px;
	padding-bottom: 15px;
	float: left;
	margin-right: 10px;
}







.TopInfo dt {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.TopInfo dd {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.5em;
}
.TopInfo {
	width: 230px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding-right: 4px;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
#Contents .guide-Box .guide-zone li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#Contents .guide-Box .guide-zone dl {
	width: 230px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
#Contents .guide-Box .guide-zone dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#Contents .guide-Box .guide-zone dd {
	font-size: 11px;
	text-align: right;
	height: 29px;
	margin: 0px;
	padding: 0px;
}
.guidePic {
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
}
.goichiran {
	text-align: right;
	padding-right: 5px;
	padding-bottom: 5px;
}
/**/

#LeftColumn {
	width: 660px;
	margin-right: 15px;
	float: left;
}
#RightColumn {
	width: 235px;
	float: left;
}
#BTreservationZone {
	width: 325px;
	float: left;
	margin-right: 10px;
}
#BThallZone {
	width: 325px;
	float: left;
	
}

.TopBtnZone {
	background-image: url(../images/top/content_line.jpg);
	background-position: left bottom;
	padding-bottom: 25px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.TopBtnZone2 {
	margin-bottom: 20px;
}




.Main-banner-zone2 {
	background-image: url(../images/top/content_line.jpg);
	background-position: left bottom;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}





.Main-banner-Box {
	padding: 4px;
	border: 1px solid #dcdcdc;
	font-size: 11px;
	width: 315px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}
.Main-banner-Box img {
	margin-bottom: 3px;
}
.Right10px {
	margin-right: 10px;
}
.SFzone {
	background-image: url(../images/top/sf_btm.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 24px;
	margin-bottom: 10px;}

.title_sf {
	background-image:url(../images/top/bn_sf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 235px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}

.SF-inner {
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.SF-pic {
	float: left;
	width: 80px;
}
.SF-txt {
	font-size: 11px;
	float: right;
	width: 140px;
}

/*:::::::::::::::::::: キャンペーンバナー(2013/7/13-9/1期間限定) ::::::::::::::::::::*/
#campaign{
	clear:both;
	width:890px;
	height:100px;
	margin-right: auto;
	margin-left: auto;
	padding:0 9px 9px 9px;
	border-right:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;}